rte_bbdev_op_dec_ldpc_cb_params(3)

NAME
rte_bbdev_op_dec_ldpc_cb_params

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

uint32_t e

Detailed Description

LDPC decode code block parameters

Definition at line 343 of file rte_bbdev_op.h.

Field Documentation

  uint32_t e
Rate matching output sequence length in bits or LLRs. [3GPP TS38.212, section 5.4.2.1]

Definition at line 347 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.